@charset "utf-8";
/* CSS Document */
/*Align Style*/
.center{text-align:center;}
.middle{vertical-align:middle;}
.right{text-align:right;}
.top{vertical-align:top;}
.middle{vertical-align:middle;}
.bottom{vertical-align:bottom;}
.BlockMaxWidth{max-width:1400px;padding:0px 10px 0px 10px;}
.AlbumBGBlock{background-color:#fff;padding-top:15px;background-image:url(../ImgCommon/BGLine.png); background-size:cover;}
.AlbumBGBlockBar{margin:15px;}
#HomeSystemBlock{margin-top:25%}

/*Word Style*/
.Bold{font-weight:500;}
/*.Table_Title{font-size:18px; font-family: Verdana, Geneva, sans-serif,"微軟正黑體";}*/
.SubTitle{
color:#333333;
padding:5px;
font-size:18px;

font-weight:500;
border-bottom:dotted 2px #666666;
}

.SoftTitle{
font-size:25px;

font-weight:500;
}
.SuccessTitle{
font-size:25px;

font-weight:500;
color:#348b0e;
}
.ContentText,.ContentText a,.ContentText span,.ContentText font, .ContentText div, .ContentText td{
/*font-size:15px*/
}
.PointWord{
font-size:1.2rem;
font-weight:500;
color:#0066ff;
}
.PrintTitle{font-size:20px; font-weight:bold; font-family:"標楷體";}
.PrintTitleSmall{font-size:16px; font-weight:bold; font-family:"標楷體";}
.PrintTitleCommon{font-size:19px; font-weight:bold; font-family:"標楷體";}
.PrintTitleBig{font-size:22px; font-weight:bold; font-family:"標楷體";}
.PrintOriFont td , .PrintOriFont span{font-size:15.5px; font-family:"標楷體"; vertical-align:middle;}
.PrintBigFont td , .PrintBigFont span{font-size:18px; font-family:"標楷體"; vertical-align:middle;}
.PrintContent{font-size:15.5px; font-family:"標楷體";}
.MainColor{color:#c02c0f;}
.SubColor{color:#727171;}
.FormTitle{color:#60241c;font-weight:500; line-height:26px; vertical-align:middle;}
.NoData{color:#60241c;font-weight:500; font-size:15px;width:80%; padding-top:50px;}
.DataCount{color:#777777;}
.DataMore {
    display: inline-block;
    border: solid 2px #c02c0f;
    color: #c02c0f;
    padding: 10px 20px;
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
    font-weight: 500;
    margin: 30px 0px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;background-color:#f3f4f7;
    
}
.DataMore a {
    color: #c02c0f;
}
.DataMore i{color:#c02c0f;padding:0;margin:0; }
.DataMore:hover,.DataMore:hover a{ background-color:#c02c0f; color:#ffffff;text-decoration:none; }.DataMore:hover i{ color:#ffffff; }

.Block_Line{
	background-image:url(../ImgCommon/block_line.png);
	background-repeat:repeat-x;
	}
/*內頁*/
	/*內頁子標題背景*/
	.SubPageTitleBg{
	margin-top:20px;margin-bottom:10px;
	}
	/*內頁子標題*/
	.SubPageTitle{
	color:#332c2b;
	font-size:20px;
	font-weight:500;
	padding-right:10px;

	vertical-align:middle;
	}
	/*內頁訊息標題*/
	.SubPage_DataTitle{ 
	color:#c02c0f;
	font-size:130%;
	font-weight:500;
	padding-right:10px;
	
	vertical-align:middle;
	/*border:#269dda 1px dashed;*/
	padding:30px 0px;
	/*background-color:#e5f3fb;
	margin-bottom:20px;*/
	}
	/*內頁底部資料區塊*/
	.SubPage_BotBlock{ 
	color:#999999;
	font-size:100%;
	padding:10px;

	vertical-align:middle;
	text-align:left;
	border:1px #dddddd dashed;
	width:100%;
	background-color:#f9f9f9;
	line-height:22px;
	}
	.SponsorTitlebg1{background-color:#FFC000;font-weight:500;}
	.SponsorTitlebg2{background-color:#FFE599;font-weight:500;}
	.SponsorTitlebg3{background-color:#A8D08D;font-weight:500;}
	.SponsorTitlebg4{background-color:#C5E0B3;font-weight:500;}
	.SponsorTextS{font-size:0.8rem;}
	
.LineHeight_Normal{line-height:26px;}
.LineHeight_Small{line-height:150%;}
.nopad{margin-top:0px;margin-bottom:0px;}
/*.F13{font-size:13px;}*/
.LeftMargin_Normal{margin-left:30px;}
/*.Num{font-family: Verdana, Geneva, sans-serif;}*/


/*頁面第一層標題*/
.SubPageMainTitle {font-size:1.7rem;color:#c02c0f;font-weight:500;line-height: 4rem;letter-spacing:0.2em;margin:0px 0px;border-bottom:3px solid #c02c0f;padding-left:5px;}
.SubPageMainTitle a {color:#c02c0f;}

/*首頁區塊標題*/
.SubPageMainTitleService {font-size:1.7rem;color:#c02c0f;line-height: 4rem;letter-spacing:0.2em;margin:20px 13px 0px 13px;border-bottom:3px solid #c02c0f;padding-left:5px;}
.SubPageMainTitleService a {color:#c02c0f;}

/*頁面區塊標題 深底白字*/
.HomeDarkBlock { background-color:#c02c0f;padding:10px;}
.HomeDarkBlock .ShowTitle{font-size:1.7rem;color:#ffffff;line-height: 4rem;letter-spacing:0.2em;margin:0px 0px;padding-left:10px;}

/*自訂頁面多層標題*/
.SelfPageTitle1s{color:#c02c0f;font-size:1.2rem;font-weight:500;}
.SelfPageTitle2block{background-color:#c02c0f;color:#ffffff;font-size:1.2rem;padding:8px;font-weight:500;width:auto;margin-top:40px;}
.SelfPageTitle2block_Color2{background-color:#3CB034;color:#ffffff;font-size:1.2rem;padding:8px;font-weight:500;width:auto;margin-top:40px;}
.SelfPageTitle2block_Color3{background-color:#0075C1;color:#ffffff;font-size:1.2rem;padding:8px;font-weight:500;width:auto;margin-top:40px;}

/*Link Style*/
/*首頁系統連結OP*/
.SystemLinkBlock{
	width:14%;/*5個18.5，4個23.5，2個52*/
	height:135px;/*高87低70*/
	/*float:left;*/
	width:135px;
	vertical-align:middle;
	text-align:center;
	
	
	/*background-image:url(../Img/BlockLight.png);*/
	background-repeat:repeat-x;
	position: relative;
    	overflow: hidden;
    	display: inline-block;	
	
	/*background-color:#a2a2a2;*/
 }
 .SystemLinkBlock_Font{
	float:right;padding-top:10px;
	width:99%;/*5個65，4個50*/
	
	/*font-style:oblique;*/
	/*font-weight: bolder;*/
	color:#3E3A39;
	/*text-shadow:0px 0px 4px #666666;*/
	letter-spacing: 0pt;
	vertical-align:middle;
	text-align:center;
	line-height:150%;	
 }
 .SystemLinkBlock i{ font-size:3.5rem; padding-top:8px;padding-bottom:6px; color:#727171; }
 .BlockTitle{
	margin:15px 0px;
 }
 .BlockTitle_Line{
	/*background-image:url(../ImgCommon/HomeTitleLine.png); background-repeat:repeat-x; background-position:left top;background-position:0px -5px;*/border-bottom:#80cfc3 3px solid;
 }
 .BlockTitle_Lines{
	background-image:url(../ImgCommon/HomeTitleLine.png?v1); background-repeat:repeat-x; background-position:0px -5px;
 }
 .BlockTitle_Font, .BlockTitle_Font a{
	padding:0 10px;
	
	/*font-style:oblique;*/
	/*font-weight: bolder;*/
	color:#d33447;
	font-size:32px;
	letter-spacing: 0pt;
	vertical-align:middle;
	text-align:center;
	/*font-weight:bold;*/
 }
 .BlockTitle_Fonts, .BlockTitle_Fonts a{
	padding:0px 10px 0px 0px;
	
	/*font-style:oblique;*/
	/*font-weight: bolder;*/
	color:#444444;
	font-size:1.4rem;
	font-weight:500;
	letter-spacing: 0pt;
	vertical-align:middle;
	text-align:center;
 }
 
 /*滑過反光OP*/
.SystemLinkBlock:hover{
   /*background-color:#c02c0f;
   border-radius: 90px;*/
   color:#c02c0f;
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
  -webkit-transition: all 0.3s ease-out;
      -ms-transition: all 0.3s ease-out;
}
.SystemLinkBlock:hover img{
  /*filter: brightness(0) invert(1);*/
    /*-webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: swinging 3.5s ease-in-out forwards infinite;
    animation: swinging 3.5s ease-in-out forwards infinite;*/
}
.SystemLinkBlock:hover i{
  color:#c02c0f;
}
@-moz-keyframes swinging{
    0%{transform: rotate(10deg);}
    50%{transform: rotate(-5deg)}
    100%{transform: rotate(10deg);}
}
@-webkit-keyframes swinging{
    0%{transform: rotate(10deg);}
    50%{transform: rotate(-5deg)}
    100%{transform: rotate(10deg);}
}
@keyframes swinging{
    0%{transform: rotate(10deg);}
    50%{transform: rotate(-5deg)}
    100%{transform: rotate(10deg);}
}
@keyframes animation-name{
    keyframes-selector: {css styles}
    keyframes-selector: {css styles}
    "
}


.SystemLinkBlock_Font:hover{color:#c02c0f; -moz-transition: all 0.2s ease-out; 
       -o-transition: all 0.1s ease-out; 
  -webkit-transition: all 0.1s ease-out;
      -ms-transition: all 0.1s ease-out;}
.BusinessBlock:hover:before, .BusinessBlockBig:hover:before {
  top: 200%;
  left: 200%;  
}
/*滑過反光ED*/
 /*首頁系統連結ED*/
.SystemTitle a{font-size:15px;  color:#333333; line-height:26px;}
.MainBgColorTitle{margin-top:10px;}
.MainBgColorTitle a{font-size:15px; border-radius:10px; color:#FFFFFF; line-height:26px; background-color:#c02c0f;padding:5px 10px;}
.Black a{color:#333333;}

/*Button Style*/
.Button_General {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#727171;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}

.Button_General:hover {background-color:#c02c0f;}

.Button_App,.AppSearch input[type='button'],.AppSearch input[type='submit'] {
border-style: none;
border:#cccccc 1px solid;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#eeeeee;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 5px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#333333;
-webkit-appearance : none ;
}

.Button_App:hover {background-color:#E72410;}

.Button_General_On {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#c02c0f;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}

.Button_Big_Import {
font-size:20px;
border-style: none;
padding:5px 15px 5px 15px;/*top right bottom left*/
background-color:#db2400;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;margin-top:30px;

-webkit-appearance : none ;
}

.Button_Big_General {
font-size:20px;
border-style: none;
padding:5px 15px 5px 15px;/*top right bottom left*/
background-color:#6eb92b;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;margin-top:30px;

-webkit-appearance : none ;
}

.Button_Small_Import {
font-size:16px;
border-style: none;
padding:5px 15px 5px 15px;/*top right bottom left*/
background-color:#ec6d56;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;

-webkit-appearance : none ;
}

.Button_Small_General {
font-size:16px;
border-style: none;
padding:5px 15px 5px 15px;/*top right bottom left*/
background-color:#999999;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;

-webkit-appearance : none ;
}

.Button_Small_General:hover {
font-size:16px;
border-style: none;
padding:5px 15px 5px 15px;/*top right bottom left*/
background-color:#6eb92b;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;

-webkit-appearance : none ;
}

.Button_important {
border-style: none;
padding:5px 20px 5px 20px;/*top right bottom left*/
background-color:#4b8d7f;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
}
.Button_important:hover {background-color:#008cd3;}

.Button_Add {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#727171;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}
.Button_Add:hover {background-color:#0075C2;}

.Button_Edit {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#727171;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}
.Button_Edit:hover {background-color:#45B035;}


.Button_Del {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#727171;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}
.Button_Del:hover {background-color:#E72410;}


.Button_Submit {
border-style: none;
padding:5px 20px 5px 20px;/*top right bottom left*/
background-color:#E72410;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}
.Button_Submit:hover {background-color:#c02c0f;}

.DIV_Transport{ padding:10px; line-height:2.7rem;}
.DIV_TransportTwoLine{ margin-left:26rem;text-indent:-26rem; }
.DIV_TransportS{ padding:10px; line-height:3rem;}

.Button_Transport {
border: 2px solid #C02C0F;font-size:1.2rem;font-weight:500;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#B81C22;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#ffffff;
-webkit-appearance : none ;
margin-right:10px;
}

.Button_Transport:hover {background-color:#ffffff; color:#B81C22;cursor: pointer;}

.Button_Transport2 {
border: 2px solid #4C4948;font-size:1.2rem;font-weight:500;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#4C4948;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#ffffff;
-webkit-appearance : none ;
margin-right:10px;
}

.Button_Transport2:hover {background-color:#ffffff; color:#4C4948;cursor: pointer;}

.Button_Transport3 {
border: 2px solid #1B599D;font-size:1.2rem;font-weight:500;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#1B599D;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#ffffff;
-webkit-appearance : none ;
margin-right:10px;
}

.Button_Transport3:hover {background-color:#ffffff; color:#1B599D;cursor: pointer;}


.Button_Transport_Common {
font-size:1.2rem;font-weight:500;
padding:5px 10px 5px 10px;/*top right bottom left*/
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#ffffff;
-webkit-appearance : none ;
margin-right:10px;
}
.Button_TransportGray{ border: 2px solid #595757; background-color:#595757; }
.Button_TransportGray:hover { background-color:#ffffff; color:#595757;cursor: pointer; }

.Button_TransportYellow{ border: 2px solid #FDD000; background-color:#FDD000; }
.Button_TransportYellow:hover { background-color:#ffffff; color:#FDD000;cursor: pointer; }

.Button_TransportBlue{ border: 2px solid #0075C2; background-color:#0075C2; }
.Button_TransportBlue:hover { background-color:#ffffff; color:#0075C2;cursor: pointer; }

.Button_TransportGreen{ border: 2px solid #45B035; background-color:#45B035; }
.Button_TransportGreen:hover { background-color:#ffffff; color:#45B035;cursor: pointer; }

.Button_TransportPurple{ border: 2px solid #70328F; background-color:#70328F; }
.Button_TransportPurple:hover { background-color:#ffffff; color:#70328F;cursor: pointer; }

.Tred{ color:#B81C22; font-size:1.5rem;  }
.Tgray{ color:#4C4948; font-size:1.5rem;  }
.Tblack{ color:#000000; font-size:1.5rem; line-height:2.5rem; }
.Tblack a,.Tblack a:link,.Tblack a:visited,.Tblack a:active{ color:#000000;} .Tblack a:hover{ color:#0075C2;}
.TblackS{ color:#000000; font-size:1rem;  }
.TClear{display:none;}
@media (max-width: 510px) { 
.TClear{display:block;clear:both;height:5px;} 
.DIV_TransportTwoLine{ margin-left:0rem;text-indent:0rem; }
}

.Navi_NoUse {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#727171;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}
.Navi_NoUse:hover {background-color:#c02c0f;}

.Navi_Use {
border-style: none;
padding:5px 10px 5px 10px;/*top right bottom left*/
background-color:#c02c0f;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
vertical-align:top;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
-webkit-appearance : none ;
font-size:1rem;
}

.NewsCate{
border-style: none;
padding:1px 8px 2px 8px;/*top right bottom left*/
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:middle;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
white-space:nowrap;
text-align:center;
font-size:1rem;

}

.NewsTop{
background-color:#E72410;
border-style: none;
padding:1px 8px 2px 8px;/*top right bottom left*/
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
vertical-align:middle;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
white-space:nowrap;
text-align:center;
font-size:1rem;
}

.NewsNew{
border-style: none;
padding:2px 2px 2px 2px;/*top right bottom left*/
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
vertical-align:middle;
vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
color:#FFFFFF;
white-space:nowrap;
text-align:center;
background-color:#E72410;
font-size:10px;
-webkit-transform:scale(0.8);display:inline-block;
}

/*相簿*/
.AlbumBlock{
-moz-box-shadow: 1px 1px 4px 1px #dddddd;
	-webkit-box-shadow: 1px 1px 4px 1px #dddddd;
	box-shadow: 1px 1px 4px 1px #dddddd;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09');
	border-radius: 1px;
	padding:10px;
	background-color:#FFFFFF;

}
.AlbumBlockHome{
margin-left:10px;margin-right:20px;margin-bottom:20px;
-moz-box-shadow: 1px 1px 4px 1px #da8a09;
	-webkit-box-shadow: 1px 1px 4px 1px #da8a09;
	box-shadow: 1px 1px 4px 1px #da8a09;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09');
	border-radius: 1px;
	padding:10px;
	background-color:#FFFFFF;

}
.AlbumBlock_Font,.AlbumBlock_Font a:link{
vertical-align:top;padding-left:10px;padding-right:10px;padding-top:5px;

line-height:26px;
color:#666666;
height:50px;
}
.AlbumBlock_Count{
vertical-align:middle;padding-right:10px;font-size:110%;

color:#45B035;
}
/*相關連結*/
.LinksBlockTitle{

	color:#ffffff;
	font-size:110%;
	border-radius:10px;
	margin-top:5px;margin-bottom:15px;width:100%;
	padding:10px;
}
.LinksBlock{
	margin-left:15px;margin-right:15px;margin-bottom:20px;
	-moz-box-shadow: 1px 1px 4px 1px #dddddd;
	-webkit-box-shadow: 1px 1px 4px 1px #dddddd;
	box-shadow: 1px 1px 4px 1px #dddddd;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#da8a09');
	border-radius: 1px;
	padding:0px;
	background-color:#FFFFFF;
}
.LinksBlock_Font{
	vertical-align:top;
	
	color:#ffffff;
	
	background-color:#28A391;
	/*background: linear-gradient(90deg, transparent 5%, #D23346 0), linear-gradient(-90deg, transparent 5%, #FBCC08 0);*/
}
.LinksBlock_Font a:link,.LinksBlock_Font a:visited,.LinksBlock_Font a:active{

	color:#ffffff;
	font-size:1.1rem;
}
@media (max-width: 768px) {
.LinksBlock_Font a:link,.LinksBlock_Font a:visited,.LinksBlock_Font a:active{
	font-size:1.1rem;
}
}
/*影音專區*/
.VideoText{font-size:15px; border:#000000 1px solid;border-top-left-radius:15px;border-top-right-radius:15px;padding:10px;color:#ffffff;background-color:#000000;}
.VideoBGBlockPic{float:right;position:relative;margin-top:-7px;}


/*表格樣式 前臺無框*/
.SelfTableClear table {margin:0px 0 10px 0;text-align:center;border-collapse:collapse;border-spacing:0;}
.SelfTableClear table th{background:#0090D7;font-size:100%;color:#FFFFFF;vertical-align:middle;}
.SelfTableClear table tr:nth-child(even){background:#EEEEEE;}
.SelfTableClear table tr:hover{background:#f7e5b7;}
/*.SelfTableClear table td:nth-child(4){color:#d43939;}*/
.SelfTableClear table td,.SelfTableClear table th{border:0px solid #EEEEEE;vertical-align:middle;line-height:24px;padding:0px 3px  0px 3px;}


/*表格樣式 前臺無框*/
.SelfTableLine table {margin:0px 0 10px 0;text-align:center;border-collapse:collapse;border-spacing:0;}
.SelfTableLine table th{color:#FFFFFF;vertical-align:middle;}
.SelfTableLine table tr:nth-child(even){}
.SelfTableLine table tr:hover{background:#ffffff;}
.SelfTableLine1 table tr:hover{background:#ffffff;}
.SelfTableLine2 table tr:hover{background:#ffffff;}
.SelfTableLine3 table tr:hover{background:#ffffff;}
.SelfTableLine4 table tr:hover{background:#ffffff;}
.SelfTableLine5 table tr:hover{background:#ffffff;}

/*.SelfTableLine table td:nth-child(4){color:#d43939;}*/
.SelfTableLine table td,.SelfTableLine table th{border-bottom:#ffffff dashed 1px;vertical-align:middle;padding:7px 0px;}
.SelfTableLine1 table td,.SelfTableLine1 table th{border-bottom:#727171 dashed 1px;vertical-align:middle;padding:7px 0px;}
.SelfTableLine2 table td,.SelfTableLine2 table th{border-bottom:#727171 dashed 1px;vertical-align:middle;padding:7px 0px;}
.SelfTableLine3 table td,.SelfTableLine3 table th{border-bottom:#727171 dashed 1px;vertical-align:middle;padding:7px 0px;}
.SelfTableLine4 table td,.SelfTableLine4 table th{border-bottom:#727171 dashed 1px;vertical-align:middle;padding:7px 0px;}
.SelfTableLine5 table td,.SelfTableLine5 table th{border-bottom:#727171 dashed 1px;vertical-align:middle;padding:7px 0px;}


/*表格樣式 有框*/
.SelfTable table {margin:10px 0 20px 0;text-align:center;border-collapse:collapse;border-spacing:0;}
.SelfTable table th{background:#c02c0f;line-height:2em;color:#FFFFFF;vertical-align:middle;font-size:1.1rem;}
.SelfTable table tr:nth-child(even){background:#EEEEEE;}
/*.SelfTable table td:nth-child(even){color:#CC0000;}*/
/*.SelfTable table tr:nth-child(5){background:#73B1E0;color:#FFF;}*/
.SelfTable table tr:hover{background:#f7e5b7;}
.SelfTable table td,.SelfTable table th{border:1px solid #EEEEEE;vertical-align:middle;}

/*表格樣式 前臺有框上標題*/
.SelfTableBorder table {margin:10px 0 20px 0;text-align:center;border-collapse:collapse;border-spacing:0;}
.SelfTableBorder table th{background:#c02c0f;color:#FFFFFF;vertical-align:middle;}
.SelfTableBorder table tr:nth-child(even){background:#EEEEEE;}
.SelfTableBorder table tr:hover{background:#f7e5b7;}
.SelfTableBorder table td,.SelfTableBorder table th{border:1px solid #EEEEEE;vertical-align:middle;line-height:1.5em;padding:5px 0  5px 0;}

/*表格樣式 前臺有框上標題 列印用*/
.PrintTableBorder table {margin:10px 0 20px 0;text-align:center;border-collapse:collapse;border-spacing:0;}
.PrintTableBorder table th{background:#eeeeee;vertical-align:middle;}
.PrintTableBorder table tr:hover{background:#f7e5b7;}
.PrintTableBorder table td,.PrintTableBorder table th{border:1px solid #333333;vertical-align:middle;line-height:1.5rem;padding:5px 10px;}
.PrintTableTitle{font-size:1.5rem; font-weight:500;margin-bottom:10px;}

/*一般連結不醒目*/
.Infor1000{}
.SelfTableLink a:link {
	text-decoration: none;
	color:#444444;
	
	padding:0px;
	line-height:27px;
}

.SelfTableLink a:visited {
	text-decoration: none;
	color:#333333;
}
.SelfTableLink a:hover {
	text-decoration: none;
	color:#db2400;
	/* Firefox */
-moz-transition-property: opacity;
-moz-transition-duration: 1s;
-moz-transition-delay: 1s;
/* WebKit */
-webkit-transition-property: opacity;
-webkit-transition-duration: 1s;
-webkit-transition-delay: 1s;
/* Opera */
-o-transition-property: opacity;
-o-transition-duration: 1s;
-o-transition-delay: 1s;

transition-property: opacity;
transition-duration: 1s;
transition-delay: 1s;
}
.SelfTableLink a:active {
	text-decoration: none;
	color:#333333;
}
/*Block Style*/
.TableBlock_shadow{
	-moz-box-shadow: 0px 2px 6px 2px #CCCCCC;
	-webkit-box-shadow: 0px 2px 6px 2px #CCCCCC;
	box-shadow: 2px 2px 4px 2px #CCCCCC;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC');
	border-radius: 8px;
	padding:0px;
	background-color:#FFFFFF;
}
.TableBlock_shadow_Head_Import{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;

font-style: italic;
background-color:#c02c0f;
}
.TableBlock_shadow_Head_Gerneral{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
/*font-size:18px;*/

/*font-style: italic;*/
background-color:#3E3A39;
}
.TableBlock_shadow_Head_Gerneral td{
color:#FFFFFF;
/*font-size:13px;*/

}

.TableBlock_Head_Straight{
color:#FFFFFF;
padding:10px;
font-size:18px;

background-color:#4b8d7f;
}
.TableBlock_Head_Straight td{
color:#FFFFFF;
font-size:16px;

}

.TableBlock_shadow_Head_AdminMenu{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;

font-style: italic;
background-color:#94c914;
}
.TableBlock_shadow_Head_AdminMenu td{
color:#FFFFFF;
font-size:13px;

}

.TableBlock_shadow_Head_Back{
border-top-right-radius: 10px;border-top-left-radius: 10px;
color:#FFFFFF;
padding:10px;
font-size:18px;

background-color:#3E3A39;
}
.TableBlock_shadow_Head_Back td{
color:#FFFFFF;


}

.PrintBlock span{
	-moz-box-shadow: 0px 2px 6px 2px #CCCCCC;
	-webkit-box-shadow: 0px 2px 6px 2px #CCCCCC;
	box-shadow: 2px 2px 4px 2px #CCCCCC;
	/* For IE 8 */
	*ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CCCCCC');
	border-radius: 8px;
	padding:10px;
	padding-bottom:13px;
	border:solid 2px #60241c;	
	color:#333333;
	font-size:16px;
	
}
.PrintBlock a{	
	color:#333333;
	font-size:16px;
	
}
.PrintBlock a:hover{		
	/*background-color:#60241c;
	color:#ffffff;*/
	text-decoration:none;
}
.SignUpTable_Gerneral{
	background-color:#eeeeee;
}
.SignUpTable_Head{
	background-color:#666666;
	color:#ffffff;
}


/*Msg Style*/
.msg_height{min-height:35px;}
.Error_Msg{
    background: #db2400;
    display: block;
    color: #ffffff;
    padding: 5px 10px;
    line-height: 26px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin:5px;
    max-width:500px;
}
.Success_Msg{
    background: #3ba127;
    display: block;
    color: #ffffff;
    padding: 5px 10px;
    line-height: 26px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin:5px;
    max-width:500px;
}
/*Menu Style*/
.MenuPart{letter-spacing: 10px; vertical-align:top; font-size:18px;}
.UserData{
color:#ffffff;
padding:10px;
font-size:15px;

padding-right:100px;
}
.Dot_Gerneral{
background-color:#60241c;
-moz-border-radius: 99em;
-webkit-border-radius: 99em;
border-radius: 99em;height:6px;width:6px;}

.LeftMenuBg{
/*background-image:url(../ImgCommon/LeftMenuBg.png);
background-position:right top;
background-repeat:no-repeat;
height:500px;*/
}
.LeftMenuBlock{margin-top:20px;min-width:197px;width:95%;background-color:#fff;min-height:450px;vertical-align:top;margin-right:20px;border-radius:17px 17px 0px 0px;border:#E6E6E6 solid 0px;}
.LeftMenuTitle{
color:#ffffff;
text-shadow:0px 0px 5px #333333;
height:62px;
width:100%;
text-align:center;
padding-top:22px;
background-color:#c02c0f;
background-repeat:no-repeat;
background-position:left bottom;
font-size:1.4rem;

border-radius:15px 15px 0px 0px;
}
.LeftMenuTitle_bline{
height:6px;
background-color:#c02c0f;
}
.LeftMenuSubItem , .LeftMenuSubItem a{
/*color:#444444;*/
font-size:1.2rem;
height:45px;
text-align:center;

background-repeat:no-repeat;
vertical-align:middle;

width:100%;
}
.LeftMenuSubItem{
border-bottom:1px #E6E6E6 dotted;
}
.LeftMenuSubItem:hover{
/*background-color:#fbdaa5;*/

}/*
.LeftMenuSubItem:hover a{
color:#ffffff;
}*/
.LeftMenuSubItem a:hover{
text-decoration:none;
}

/*導覽列連結*/
.NaviLink a:link {
	text-decoration: none;
	color:#666666;
	
	padding:5px;
}
.NaviLink a:visited {
	text-decoration: none;
	color:#333333;
}
.NaviLink a:hover {
	text-decoration: none;
	color:#62c53a;
}
.NaviLink a:active {
	text-decoration: none;
	color:#333333;
}

/*跑馬燈OP*/
.abgne-news-scroll {
            border: 0px solid #f39;
            width: 100%;
            height: 30px;
            overflow: hidden;
            position: relative;
            
        }
        .abgne-news-scroll ul {
            position: absolute;
        }
        .abgne-news-scroll li {
            background: url(arr.jpg) no-repeat 5px 10px;
            height: 20px;
            padding: 5px 0 5px 0px;
            font-size:1rem;
            color:#D6B100;
           
        }
        .abgne-news-scroll li a{
            font-size:1rem;
            color:#D6B100;
            
}
@media (max-width: 768px) {
	.abgne-news-scroll li,.abgne-news-scroll li a{
	            font-size:1rem;
	}
}
@media (max-width: 510px) {
	/*.abgne-news-scroll {
            height: 80px; 
        }
     .abgne-news-scroll li { height: 80px; line-height:60px; padding: 0px 0 0px 0px; }
     .MarqueeMore{height:80px;background-color:#D6B100;padding-top:25px;}*/
}
/*跑馬燈ED*/
/*Table Style*/
.stripe tr td {
 /*background-color:#FFFFFF;*/
}
.stripe tr.alt td {
 background-color:#EEEEEE;
}

#TdColor tr.alt td {
background-color:;
}

/*自訂頁面表格*/
	.ShowDataTitle {font-size:1.4rem;color:#c02c0f;font-weight:500;line-height: 3rem;}
	.ShowDataSubTitle {font-size:1.4rem;color:#D6000F;font-weight:500;line-height: 3rem;}
	.ShowDataTable th{text-align: center;vertical-align:middle;background-color:#c02c0f;color:#ffffff;line-height: 240%;}
	.ShowDataTable th:nth-child(1n){border-left:#4d4d4d 1px  solid;}.ShowDataTable th:nth-child(1){border-left:#4d4d4d 1px  solid;}
	.ShowDataTable th{border-bottom:#ffffff 1px  solid;}
	.ShowDataTable{border:#c02c0f 1px  solid !important;border-collapse: collapse;background-color:#ffffff;}
	.ShowDataTable td{text-align: center;vertical-align:middle;border:#4d4d4d 1px  solid;line-height: 240%;}
	/*.ShowDataTable tr:nth-of-type(odd){background-color:#e6e6e6;}*/
	.ShowDataTable .MainTD{ background-color:#e6e6e6; }




/*前端用*/
.stripeFore tr.alt td {
 /*background-color:#EEEEEE;*/
 border-top:#727171 1px dashed;
 border-bottom:#727171 1px dashed;
}
.stripeFore td {
 /*background-color:#EEEEEE;*/
 padding:7px 0px;
}
/*Sitemap*/
.SubLayer1{float:left;margin:7px;border:#cccccc 1px solid;}
.SubLayer1 div{ background-color:#d43839;padding:12px 10px 12px 10px;}
.SubLayer1 div a{ color:#ffffff;}
.SubLayer2{margin-left:0px;padding:5px 5px 5px 5px;}
.SubLayer3{margin-left:16px;}

/*頁尾*/
.BodyBot{
background-color:#3E3A39;

color:#ffffff;
line-height:28px;
padding:10px 0 20px;
}
.BodyBotUnit{
background-color:#e9e7e7;
padding:20px 0px;
}

/*自訂頁面編排用*/
.content_title{color:#e23a1b;font-size:200%;text-align:center;font-weight:500;letter-spacing:2pt;padding:15px 0px;line-height:120%;}
.sub_title{color:#e23a1b;font-size:150%;letter-spacing:2pt;line-height:180%;}
.sub_title2{color:#008ccf;font-size:150%;letter-spacing:2pt;line-height:180%;}
.sub_title2s{color:#008ccf;font-size:150%;letter-spacing:2pt;margin-top:-5px;line-height:180%;}

/*倒數計時器OP*/
.TimeBlock{
	color:#a31f34;
	padding:5px;
	font-size:1.7rem;
	font-weight:500;
	letter-spacing:1.8pt;
	font-style:italic;
}
.TimeBlockWord{
	color:#ffffff;
	padding:3px;
	font-size:2rem;
	font-weight:500;
	background-color:#a31f34;
	font-style:italic;
}
/*倒數計時器ED*/

/*自訂頁面*/
.TransImgBlock a img{
		width:95%;
}
.TransImgBlock{width:33%;float:left;}
@media (max-width: 768px) {
.TransImgBlock{width:50%;}
#HomeSystemBlock{margin-top:10%}
}
@media (max-width: 510px) {
.TransImgBlock{width:98%;}

}

/*回頂端*/
.Footer_Top {
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	padding:5px 12px 0px 12px;/*top right bottom left*/
	background-color:rgba(180,180,180,0.3);/*background-color:#AAAAAA;*/
	vertical-align:top;
	vertical-align:top \9;/*IE8*/*vertical-align:middle;/*IE7*/_vertical-align:middle;/*IE6*/
	color:#ffffff;
	transition: background 0.5s linear; 
}
.Footer_Top:hover,.Footer_Top:focus{
	background-color:#E72410 !important; color:#ffffff;
}
.Footer_Top a{
	transition: background 0.3s linear; 
	line-height:2em; 
}
.Footer_Top i {font-size:2rem;}
.Footer_Top a:focus{
	/*background-color:#FF8346 !important;*/
}
.DisplayShow{display:block;}

/*浮動區塊*/
.BlockUL li{display:inline-block; margin:10px; }

/*Print Style*/
.JustPrint {display:none}  
@media print {  
.JustPrint { display:block; font:9pt verdana; letter-spacing:2px;}  
.NoPrint {display:none} 
}

/*Card Style*/
.Button_ON{
border-style: none;
padding:3px 8px 3px 8px;/*top right bottom left*/
background-color:#60241c;
color:#FFFFFF;
}

.CardTitle{font-size:55px;font-family:"華康新特明體";text-align:center;padding-top:30px;letter-spacing: 8pt;padding-left:25px;}
.CardTitleSmall{font-size:52px;font-family:"華康新特明體";text-align:center;padding-top:30px;letter-spacing: 0pt;padding-left:10px;}
.CardTeamContentBig{color:#000000;font-size:80px;font-family:"華康新特明體";text-align:center;padding-left:30px;padding-right:20px;line-height:95px;vertical-align:middle;}
.CardTeamContentSmall{color:#000000;font-size:65px;font-family:"華康新特明體";text-align:center;vertical-align:middle;line-height:85px;padding-left:30px;padding-right:20px;}

.JoinLH{line-height:25px;}
.JoinLH_2{line-height:20px;}
.JoinLH2{line-height:42px;}
.JoinLH3{margin-top:10px;}
.JoinLH4{padding:5px 0px 5px 0px;}
.JoinLH5{padding:3px 0px 3px 0px;}
.JoinLH4_2{padding:10px 0px 10px 0px;}
.JoinLH4_3{padding:22px 0px 5px 10px;}
.JoinLH4_4{padding:10px 0px 10px 10px;}
.InnerWord{margin-left:3em;text-indent:-3em;}
.InnerWord2{margin-left:0em;text-indent:-0em;}
.JoinSubTitle{font-size:22px;font-family:"Adobe 繁黑體 Std";letter-spacing: 1pt;color:#1e4a7b;}
.JoinContentSmall{color:#000000;font-size:16px;font-family:"微軟正黑體";}
.JoinContentMiddle{color:#000000;font-size:18px;font-family:"微軟正黑體";}
.JoinContentMiddle3{color:#000000;font-size:20px;font-family:"微軟正黑體";}
.JoinContentMiddle3_2{color:#000000;font-size:19px;font-family: 'Noto Sans TC',sans-serif;}
.JoinContentSmall2{color:#000000;font-size:24px;font-family:"微軟正黑體";}
.JoinContentSmall3{color:#000000;font-size:22px;font-family:"微軟正黑體"; }
.JoinContentMiddle2{color:#000000;font-size:30px;font-family:"微軟正黑體";}
.JoinContentBig2{color:#000000;font-size:30pt;font-family:"微軟正黑體";letter-spacing: 0pt;line-height:40pt;font-weight:bold;}
.JoinContentMiddle2_2{color:#000000;font-size:34px;font-family:"微軟正黑體";letter-spacing: 0pt;line-height:33px;}

.StaffSubTitleSmall{font-size:55px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;color:#a51725;}
.StaffSubTitleBig{font-size:68px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 8pt;font-weight:bold;line-height:33px;text-align:center;padding-left:10px;color:#a51725;}
.StaffContentSmall{font-size:33px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;text-align:center;}
.StaffContentBig{font-size:40px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;}
.StaffContentLarge{font-size:50px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;}

.AppealTitle{font-size:47px;font-family:"華康新特明體";text-align:center;padding-top:30px;letter-spacing: 4pt;padding-left:10px;line-height:65px;}
.AppealTitleBig{font-size:55px;font-family:"華康新特明體";text-align:center;padding-top:30px;letter-spacing: 4pt;padding-left:10px;line-height:65px;}
.AppealContentBig{font-size:24px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 8pt;font-weight:bold;line-height:33px;text-align:center;padding-left:15px;}

.SortNum{font-size:180px;font-family:"微軟正黑體";letter-spacing: 1pt;text-align:center;color:#a51725;font-weight:bold;}
.SortSubTitle{font-size:26px;font-family:"Adobe 繁黑體 Std";letter-spacing: 1pt;color:#1e4a7b;}
.SortTitle{color:#000000;font-size:26px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;}

.JudgeContentTitle{font-size:24px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;}
.JudgeTitle{font-size:35px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:60px;vertical-align:middle;}
.JudgeSubTitle{font-size:35px;font-family:"Adobe 繁黑體 Std";letter-spacing: 1pt;color:#1e4a7b;vertical-align:top;}

.OnlyTitle{font-size:80px;font-family:"華康新特明體";text-align:center;padding-top:30px;letter-spacing: 8pt;padding-left:20px;}

.GuestSubTitleSmall{font-size:34px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;color:#a51725;}
.GuestSubTitleBig{font-size:50px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 3pt;font-weight:bold;line-height:33px;text-align:center;padding-left:10px;color:#a51725;}

.GuestSubContentSmall{font-size:34px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 1pt;font-weight:bold;line-height:33px;text-align:center;color:#a51725;}
.GuestSubContentBig{font-size:44px;font-family:"Adobe 繁黑體 Std","微軟正黑體";letter-spacing: 3pt;font-weight:bold;line-height:33px;text-align:center;padding-left:10px;color:#a51725;}

.StickerTitle{font-size:30px;font-family:"Adobe 繁黑體 Std","微軟正黑體";text-align:center;padding-top:30px;}
.StickerTitleBig{font-size:80px;font-family:"Adobe 繁黑體 Std","微軟正黑體";text-align:center;padding-top:20px;}
.StickerTitle table td{font-size:18px;font-family:"Adobe 繁黑體 Std","微軟正黑體";text-align:center;}